<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Water Level Monitor</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" href="assets/logo.png" sizes="250x250">
</head>
<body>
  <app-root>
    <div class="d-flex justify-content-center">
      <div class="spinner spinner-border text-danger" role="status">
        <span class="sr-only">Loading...</span>
      </div>
    </div>
  </app-root>
</body>
</html>
